body {
  margin:0;
  padding:0;
  background:#e3e4e4;
  overflow-x: hidden;
}
body,table,input,textarea,button,select {
  font-family:'Open Sans Condensed',arial,sans-serif;
  font-size:15px;
  line-height:22px;
  font-weight:700;
  color:#58585a;
}
h1,h2,h3,h4,h5,h6,p,ol,ul,dl,table,form,fieldset,object {
  margin:0 0 15px 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
  display: block;
}
audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

h1 {
  font-size:35px;
  line-height:40px;
  font-weight:normal;
  color:#e3001a;
}
h2 {
  font-size:30px;
  line-height:35px;
  font-weight:normal;
  color:#e3001a;
}
h3 {
  font-size:30px;
  line-height:35px;
  font-weight:normal;
}
h4,h5,h6 {
  font-size:14px;
  line-height:18px;
}
a {
  text-decoration:none;
  color:#e3001a;
}
a:hover {
  text-decoration:underline;
}

ul {
  margin:0 0 15px 0;
  padding:0;
  list-style:none;
}
ul li {
  margin:0 0 5px 0;
  padding:0 0 0 15px;
  background:url(/assets/images/li.png) no-repeat 0 50%;
}

img {
  border:0;
}

/* clearfix
********************************/
.clearfix:after {  /* Firefox, IE8, Opera, Safari, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clearfix { /* IE7 */
  display: inline-block;
}
* html .clearfix { /* IE6 */
  height: 1%;
}

/* Seitenelemente (Master)
********************************/

#container {
  width:1020px;
  margin:0 auto;
}
#header {
  background:#e3001a url(/assets/images/header-bg.png) no-repeat;
  color:#fff;
  height:55px;
  padding:0 55px;
  position:relative;
}
#logo {
  margin:0 30px 0 0;
  padding:3px 0 0 0;
  float:left;
}
#bau-2017 {
  position:absolute;
  right:0;
  top:0;
}
#bau-2017 a {
  display:block;
}
#bau-2017 a img {
  width:132px;
  height:55px;
}
#nv {
  float:left;
  font-size:18px;
  line-height:20px;
  text-transform:uppercase;
  padding:25px 0 0 0;
}
#nv ul {
  margin:0;
  padding:0;
  list-style:none;
}
#nv ul li {
  margin:0 30px 0 0;
  padding:0;
  float:left;
  background:transparent;
  position:relative;
}
#nv ul li a {
  color:#fff;
  text-decoration:none;
}

#nv ul ul {
  position:absolute;
  left:0;
  top:30px;
  top:50px;
  z-index:9999;
  font-size:15px;
  line-height:20px;
  text-transform:none;
  white-space:nowrap;
}
#nv ul ul:before {
  display:block;
  width:38px;
  height:18px;
  background:url(/assets/images/nv-sub-red.png) no-repeat;
  position:absolute;
  top:-18px;
  left:20px;
  content:'';
}
#nv ul ul li {
  background:#e3001a;
  margin:0;
  padding:0 35px;
  border-bottom:solid #ee666f 1px;
  float:none;
}
#nv ul ul li.a1 {
  background-image:url(/assets/images/icon-nv-active.png);
  background-repeat:no-repeat;
  background-position:15px 50%;
}
#nv ul ul li a {
  display:block;
  padding:20px 0px;
}

#nv ul ul ul {
  right:0px;
  top:0;
}

/* Produkte */
#nv ul li.id-41 {}
#nv ul li.id-41.sfHover ul {
  display:block !important;
  opacity:1 !important;
  line-height:27px;
}
#nv ul li.id-41.sfHover ul:before {
  background-image:url(/assets/images/nv-sub-darkred.png);
}
#nv ul li.id-41 > ul > li {
  background-color:#b20b1d;
  background-position:50% 50%;
  background-repeat:no-repeat;
  width:75px;
  padding:0;
}
#nv ul li.id-41 > ul > li > a {
  text-indent:-9999px;
}
#nv ul li.id-41 ul li.id-77  {
  background-image:url(/assets/images/icon-nv-uebersicht.png);
}
#nv ul li.id-41 ul li.id-75  {
  background-image:url(/assets/images/icon-nv-rollladen.png);
}
#nv ul li.id-41 ul li.id-76  {
  background-image:url(/assets/images/icon-nv-jalousien.png);
}
#nv ul li.id-41 ul li.id-78  {
  background-image:url(/assets/images/icon-nv-robero.png);
}
#nv ul li.id-41 ul li.id-79  {
  background-image:url(/assets/images/icon-nv-sonderloesungen.png);
}
#nv ul li.id-41 ul li.id-80  {
  background-image:url(/assets/images/icon-nv-fenster.png);
}
#nv ul li.id-41 ul li.id-81  {
  background-image:url(/assets/images/icon-nv-tueren.png);
}
#nv ul li.id-41 ul li.id-82  {
  background-image:url(/assets/images/icon-nv-sturz.png);
}
#nv ul li.id-41 ul li.id-113 {
  background-image:url(/assets/images/icon-nv-brandschutzkasten.png);
}
#nv ul li.id-41 ul li.id-115 {
  background-image:url(/assets/images/icon-nv-kombikasten.png);
}

#nv ul li.id-41 ul li ul {
  left:75px;
  background:#e3010f;
  padding:20px 0;
  width:225px;
  border-bottom:solid #ee666f 1px;
}
#nv ul li.id-41 ul li ul:before {
  display:none;
}
#nv ul li.id-41 ul li ul li {
  background-color:#e3010f;
  width:120px;
  line-height:27px;
  border:0;
}
#nv ul li.id-41 ul li ul li a {
  line-height:27px;
  padding:0;
}

#nv ul li.id-75 {
  height:148px;
}
#nv ul li.id-76 {
  height:94px;
}
/* Kat: Produktübersicht */
#nv ul li.id-77 ul li {
  display:none;
}
#nv ul li.id-41 ul li.id-91 {
  display:block;
}

#social {
  float:right;
  padding:20px 0 0 0;
}
#social a {
  display:block;
  float:left;
  margin:0 0 0 15px;
}

.content {
  clear:both;
  background:#fff;
  padding:20px 55px;
  margin:0 0 15px 0;
}
.nomargin {
  margin:0;
}

#footer {
  background:#ce191a;
  color:#fff;
  padding:20px 55px;
  font-weight:bold;
  font-size:18px;
  line-height:26px;
}
#footer a {
  color:#fff;
}
#footer ul {
  margin:0 60px 0 0;
  padding:0;
  list-style:none;
  float:left;
}
#footer ul li {
  margin:0;
  padding:0;
}

#footer h4 {
  font-size:18px;
  line-height:26px;
  margin:0;
}
#footer #newsletter {
  float:left;
  width:230px;
}
#footer input[type=text] {
  border:0;
  padding:4px;
  margin:0 0 2px 0;
  line-height:15px;
  width:220px;
}
#footer input[name=name] {
  width:197px;
  float:left;
}
#footer input[type=submit] {
  float:left;
  width:24px;
  height:29px;
  text-indent:-9999px;
  overflow:hidden;
  background-image:url(/assets/images/icon-submit.png);
  background-position:50% 50%;
  background-repeat:no-repeat;
}

/* Baufragen-Chat, v1
******************************/
.btn-baufragen-chat {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  background: #fff;
  color: #ce191a;
  border-radius: 100%;
  position: fixed;
  right:1.5rem;
  bottom: 1.5rem;
}
.btn-baufragen-chat svg {
  display: block;
  width: 3rem;
  height: auto;
}
.btn-baufragen-chat path {
  fill: #ce191a;
  transition: fill .2s ease;
}
.btn-baufragen-chat:hover path {
  fill: #b10d1a;
}

/* Baufragen-Chat, v2
******************************/
/* > bero-baufragen.css */